Source: neutron-vpnaas
Version: 2:9.0.0-1~u16.04+mcp5
Binary:
  - neutron-vpnaas-common
  - python-neutron-vpnaas
  - neutron-vpnaas-vyatta-agent
  - neutron-vpnaas-agent
Build_time: 2017-05-25-13-01-10
Code_project:
  neutron-vpnaas: 81067b1e09b513fd68045e7f8a84de3ca47bea05
  neutron-vpnaas-build: 8b7f3dbc87fee96aefc701438d52681a6b2973f8
